Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: [email-masked]
Date: Tue, 19 Jun 2001 19:00:51 EDT

In a message dated 6/19/2001 4:03:03 PM Central Daylight Time, 
[email-masked] writes:

> I went through a lot of work to make sure the html versions were there
> and being regularily generated.
> 

And so they are; the problem is with CVS or whatever and thus is inessential 
for reading the files. I was under the mistaken impressions that CVS was 
needed for reading as well as writing (a small communication gap).